GDB (xrefs)

Public Attributes | List of all members
NPX Struct Reference

## Public Attributes
unsigned int | control
unsigned int | status
unsigned int | tag
unsigned int | eip
unsigned int | cs
unsigned int | dataptr
unsigned int | datasel
NPXREG | reg [8]

## Detailed Description

Definition at line 137 of file go32-nat.c.

## Member Data Documentation

## ◆ control

unsigned int NPX::control

Definition at line 139 of file go32-nat.c.

## ◆ cs

unsigned int NPX::cs

Definition at line 143 of file go32-nat.c.

## ◆ dataptr

unsigned int NPX::dataptr

Definition at line 144 of file go32-nat.c.

## ◆ datasel

unsigned int NPX::datasel

Definition at line 145 of file go32-nat.c.

## ◆ eip

unsigned int NPX::eip

Definition at line 142 of file go32-nat.c.

## ◆ reg

NPXREG NPX::reg[8]

Definition at line 146 of file go32-nat.c.

## ◆ status

unsigned int NPX::status

Definition at line 140 of file go32-nat.c.

## ◆ tag

unsigned int NPX::tag

Definition at line 141 of file go32-nat.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/go32-nat.c